div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.page section.clients-page .clients-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 40px;
	padding-top: 40px;
}
.page section.clients-page .client-item-wrapper {
	max-width: 100%;
	height: 100%;
	padding-left: 0;
	padding-right: 0;
}
.page section.clients-page .client-item .top-content {
	overflow: hidden;
}
.page section.clients-page .client-item .top-content .description p{
	text-align: left!important;
}
.page section.clients-page .client-item .bot-content {
	align-items: flex-start;
}
.page section.clients-page .client-item {
	margin-top: 0;
	height: 100%;
}
.page section.clients-page .client-item .description {
	padding: 10px 20px;
}
@media all and (max-width: 1070px){
	.page section.clients-page .clients-list {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media all and (max-width: 800px){
	.page section.clients-page .clients-list {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media all and (max-width: 575px){
	.page section.clients-page .client-item .bot-content {
		align-items: center;
	}
	.page section.clients-page .clients-list {
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 20px;
	}
}